body { 
    background-image: url(../img/pattern.jpg);
}

#section-kontak{
    width: 60%;
    background-color: white;
    margin-left:20%;
    margin-top: 50px;
    padding:5px;
}

.isi-kontak{
    border: 1px solid #cfcfcf;
    width: 100%;
    padding:0;
    
}

.isi-kontak h1{
    text-align: center;
    font-size: 2em;
}

.isi-kontak li{
    list-style-type: none;
    padding-left: 10px;
}

form{
    padding-left:5px;
}
td{
    padding: 5px;
    vertical-align: bottom;
}

#kembali{
    width: 60%;
    margin:auto;
    text-align: center;
 }